create table DEFINE_MAIN_LOG
(
    ID         VARCHAR2(32),
    BIZ_ID     VARCHAR2(32),
    KEYWORD    VARCHAR2(200),
    BIZ_TYPE   VARCHAR2(20),
    MENU_NAME  VARCHAR2(30),
    CUD_TYPE   VARCHAR2(10),
    CREATED_BY VARCHAR2(30),
    CREATED_ON DATE,
    TENANCY_ID VARCHAR2(20)
)
/

